*,*::after,*::before{
    margin:0;
    padding:0;
    list-style:none;
    box-sizing:border-box;
}

body{
    width:100%;
    height:100vh;
    background-image:url(Images/background.jpg);
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    display:flex;
    justify-content:center;
    align-items:center;
    font-family:"Poppins", sans-serif;
}

#container{
    width:85%;
    background:rgba( 255, 255, 255, 0.45 );
    box-shadow:0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter:blur(2.5px);
    -webkit-backdrop-filter: blur(5.5px);
    border-radius:20px;
    border:1px solid rgba( 255, 255, 255, 0.18 );
    padding:25px 15px;
    text-align:center;
}

#container p{
    font-size:25px;
    font-weight:bold;
    color:#262626;
    margin-bottom:10px;
}

#container h4{
    display:inline-block;
    background:#262626;
    color:#fff;
    padding:10px 15px;
    border-radius:5px;
}

#container button{
    display:block;
    width:150px;
    padding:10px;
    border-radius:5px;
    border:none;
    margin:10px auto 0;
    cursor:pointer;
}